@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
@media screen and (min-width: 768px) {
  #staff .p_staff .staff-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#staff .p_staff .staff-list .item {
  position: relative;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  #staff .p_staff .staff-list .item {
    width: calc(50% - 25px);
    margin-right: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #staff .p_staff .staff-list .item {
    width: calc(33.3% - 33.3px);
  }
}
@media screen and (min-width: 1200px) {
  #staff .p_staff .staff-list .item {
    width: calc(25% - 37.5px);
  }
}
#staff .p_staff .staff-list .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #staff .p_staff .staff-list .item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1024px) {
  #staff .p_staff .staff-list .item:nth-child(2n) {
    margin-right: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #staff .p_staff .staff-list .item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1200px) {
  #staff .p_staff .staff-list .item:nth-child(3n) {
    margin-right: 50px;
  }
}
@media screen and (min-width: 1200px) {
  #staff .p_staff .staff-list .item:nth-child(4n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  #staff .p_staff .staff-list .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  #staff .p_staff .staff-list .item:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1200px) {
  #staff .p_staff .staff-list .item:nth-child(-n+4) {
    margin-top: 0;
  }
}
#staff .p_staff .staff-list .item .img {
  background: url("../../../images/page/staff/staff-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px 40px 0;
}
#staff .p_staff .staff-list .item .label {
  position: absolute;
  top: 0;
  left: 0;
}
#staff .p_staff .staff-list .item .label span {
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 1px;
  background: #212121;
  color: #fff;
  text-align: center;
  line-height: 1.4em;
}
#staff .p_staff .staff-list .item .name {
  position: absolute;
  bottom: 5%;
  left: 5%;
}
#staff .p_staff .staff-list .item .name span {
  display: inline-block;
  padding: 8px;
  background: #212121;
  color: #fff;
}
#staff .p_staff .staff-list .item .name-en {
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  font-size: 1.5rem;
}
#staff .p_staff .staff-list .item .name-ja {
  margin-top: 5px;
  font-size: 2rem;
  font-weight: 900;
}